﻿
/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}
.form-group {
	margin-bottom: .8rem !important;
}
@import url('https://fonts.googleapis.com/css?family=Numans');

html, body {
    background-image: linear-gradient(to bottom, rgba(68, 32, 65, 0.52), rgba(37, 0, 0, 0.68)), url('images/UBA6.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    font-family: 'Numans', sans-serif;
}

.container {
    height: 100%;
    align-content: center;
}

.card {
    height: 370px;
    margin-top: auto;
    margin-bottom: auto;
    width: 400px;
    background-color: rgba(0,0,0,0.5) !important;
    border: none !important;
}

.card-body, .card-header {
    border: none !important;
}
.card-header h3 {
    color: white;
    text-align: center;
}

.social_icon {
    position: absolute;
    right: 20px;
    top: -45px;
}
.header-login  {
    text-align: center;
    color: #fff;
    font-weight: 400;
}

.input-group-prepend span {
    width: 50px;
    background-color: #d8190e;
    color: #ffffff;
    border: 0 !important;
}

input:focus {
    outline: 0 0 0 0 !important;
    box-shadow: 0 0 0 0 !important;
}

.remember {
    color: white;
}

    .remember input {
        width: 20px;
        height: 20px;
        margin-left: 15px;
        margin-right: 5px;
    }

.login_btn {
    color: #ffffff;
    background-color: #d8190e;
    width: 100px;
}

    .login_btn:hover {
        color: #d8190e;
        background-color: white;
    }

.links {
    color: white;
}

    .links a {
        margin-left: 4px;
    }